FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by Multics.
Your IP: 3.235.182.206

perl-XML-LibXSLT 6f442306-0b1e-4f8f-8b67-cd724cd3af9f

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/perl-XML-LibXSLT,6f442306-0b1e-4f8f-8b67-cd724cd3af9f.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2024/06/30 13:59:36

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: perl-XML-LibXML-2.0210-1: req /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi not found
  • error 4
  • poldek: error: 1 unresolved dependency
  • error 5
  • poldek: error: Failed dependencies:
  • error 6
  • error: perl-XML-LibXML: no such package
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: perl-XML-LibXML-2.0210-1: req /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi not found
  • error 9
  • error: 1 unresolved dependency
  • error 10
  • error: BR installation failed

Content:

request from: atler
checking if we should skip the build
started at: Sun Jun 30 13:59:25 2024
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/6f442306-0b1e-4f8f-8b67-cd724cd3af9f/perl-XML-LibXSLT-2.002001-1.src.rpm
fetched 129927 bytes, 445.2 K/s
installing srpm: perl-XML-LibXSLT-2.002001-1.src.rpm
+ install -d /tmp/B.xg5je6d4/BUILD /tmp/B.xg5je6d4/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog perl-XML-LibXSLT-2.002001-1.src.rpm
* Sun Jun 30 2024 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/perl-XML-LibXSLT.git;a=log;h=master
* Tue Aug 22 2023 Jakub Bogusz <qboosh@pld-linux.org> 6008810
- updated to 2.002001 * Thu Jul 06 2023 Jan Palus <atler@pld-linux.org> e28d88e
- perl 5.38.0 rebuild * Mon Aug 22 2022 Jan Palus <atler@pld-linux.org> ae2ede2
- perl 5.36.0 rebuild * Mon May 23 2022 Jakub Bogusz <qboosh@pld-linux.org> cee1be1
- updated to 2.002000 * Sun Feb 27 2022 Jan Rękorajski <baggins@pld-linux.org> 16a941c
- rebuild with perl 5.34.0 * Tue May 11 2021 Jan Palus <atler@pld-linux.org> 2de69db
- rebuild with perl 5.32 * Sun May 03 2020 Jakub Bogusz <qboosh@pld-linux.org> 8606125
- updated to 1.99 * Sat Jan 25 2020 Jan Rękorajski <baggins@pld-linux.org> a329933
- drop obsolete and outdated manual inclusion of rpm macros * Wed Dec 04 2019 Jan Rękorajski <baggins@pld-linux.org> e28cc8b
- rebuild with perl 5.30.0 - release 3 (by relup.sh) * Fri Aug 31 2018 Jan Rękorajski <baggins@pld-linux.org> ba272ad
- rebuild with perl 5.28.0 - release 2 (by relup.sh) * Tue Jun 19 2018 Jakub Bogusz <qboosh@pld-linux.org> 4453eb6
- updated to 1.96; rebuild without gdbm dependency * Sat Dec 23 2017 Jakub Bogusz <qboosh@pld-linux.org> 0f8fd13
- updated to 1.95 * Sun Jun 11 2017 Jan Rękorajski <baggins@pld-linux.org> d9cc81e
- perl req/prov fix - release 7 (by relup.sh) * Sun Jun 11 2017 Jan Rękorajski <baggins@pld-linux.org> 2137947
- rebuild with perl 5.26 - release 6 (by relup.sh) * Wed Nov 02 2016 Jan Rękorajski <baggins@pld-linux.org> 47079a4
- release 5 (by relup.sh) * Sun Oct 30 2016 Jan Rękorajski <baggins@pld-linux.org> 3c17826
- rebuild with perl 5.24.0 - release 4 (by relup.sh) * Thu Dec 24 2015 Jan Rękorajski <baggins@pld-linux.org> 9279499
- release 3 (by relup.sh) * Thu Feb 26 2015 Jan Rękorajski <baggins@pld-linux.org> 7d8f389
- x32 rebuild - release 2 (by relup.sh) * Mon Feb 02 2015 Jakub Bogusz <qboosh@pld-linux.org> ba95ac9
- updated to 1.94 * Sat Sep 13 2014 Jan Rękorajski <baggins@pld-linux.org> 720c5f0
- release 4 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.xg5je6d4' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' perl-XML-LibXSLT-2.002001-1.src.rpm Updating / installing... perl-XML-LibXSLT-2.002001-1 ######################################## + rm -f perl-XML-LibXSLT-2.002001-1.src.rpm + install -m 700 -d /tmp/B.xg5je6d4/BUILD/tmp + TMPDIR=/tmp/B.xg5je6d4/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.xg5je6d4' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.xg5je6d4/perl-XML-LibXSLT.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux RPM build warnings: Could not canonicalize hostname: nereid checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: perl-XML-LibXML >= 1.75 is needed by perl-XML-LibXSLT-2.002001-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: perl-XML-LibXML >= 1.75 is needed by perl-XML-LibXSLT-2.002001-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 36879 packages read poldek: Removed 4648 duplicate packages from available set poldek: Processing dependencies... poldek: error: perl-XML-LibXML-2.0210-1: req /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi not found poldek: There are 1 package to install: poldek: A perl-XML-LibXML-2.0210-1 poldek: This operation will use 700.6KB of disk space. poldek: perl-XML-LibXML-2.0210-1.i686.rpm: digests OK poldek: Need to get 267.3KB of archives. poldek: error: 1 unresolved dependency poldek: perl-XML-LibXML-2.0210-1.i686.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.ready.i686.RPMS/perl-XML-LibXML-2.0210-1.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi is needed by perl-XML-LibXML-2.0210-1.i686 uninstalling conflicting packages removing perl-XML-LibXML error: perl-XML-LibXML: no such package package perl-XML-LibXML removal failed checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: perl-XML-LibXML >= 1.75 is needed by perl-XML-LibXSLT-2.002001-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid installing BR: perl\-XML\-LibXML + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade perl-XML-LibXML Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 36879 packages read Removed 4648 duplicate packages from available set Processing dependencies... error: perl-XML-LibXML-2.0210-1: req /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi not found There are 1 package to install: A perl-XML-LibXML-2.0210-1 This operation will use 700.6KB of disk space. perl-XML-LibXML-2.0210-1.i686.rpm: digests OK Need to get 267.3KB of archives. error: 1 unresolved dependency error: BR installation failed + chmod -R u+rwX /tmp/B.xg5je6d4/BUILD + rm -rf /tmp/B.xg5je6d4/tmp /tmp/B.xg5je6d4/BUILD + rm -rf /tmp/B.xg5je6d4 Begin-PLD-Builder-Info Build-Time: user:6.47s sys:1.93s real:10.56s (faults io:0 non-io:292331) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]